Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 260800 (billie) - New Developer: Daniel Pielmeier (billie)
Summary: New Developer: Daniel Pielmeier (billie)
Status: RESOLVED FIXED
Alias: billie
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-01 23:03 UTC by Peter Alfredsen (RETIRED)
Modified: 2017-08-24 07:27 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Alfredsen (RETIRED) gentoo-dev 2009-03-01 23:03:50 UTC
Daniel is a very advanced user who for a long time has been the proverbial buzz in my ear, keeping me to the fire with media-optical duties. Apparently he has been doing the same for other developers. He's currently co-maintaining a number of ebuilds with several developers.
net-irc/quassel patrick
sys-fs/fatsort: darkside
media-video/ttcut: zzam
media-tv/channeleditor: media-tv herd

Daniel *will* be joining the media-optical herd so that I may slack more. He's also expressed interest in joining the following herds:
media-video
media-sound
net-im
xfce

I will mentor Daniel, though he will probably need little help with the technical side of things.
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester gentoo-dev Security 2009-03-01 23:12:42 UTC
About time! Feel free to ask me questions on irc if you need some help with something. Also, please contact angelos and myself when you finish about joining the xfce team, another active member would be nice.
Comment 2 Peter Alfredsen (RETIRED) gentoo-dev 2009-03-27 21:32:41 UTC
Daniel has finished his quizzes and is waiting for a recruiter to be assigned to him.
Comment 3 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-03-28 22:59:43 UTC
I just granted edit privs to Daniel as requested by Peter.

Peter, please set a watch over Daniel so that you can follow his work in bugzilla.
Comment 4 Peter Volkov (RETIRED) gentoo-dev 2009-04-03 08:24:32 UTC
Daniel, I will be your recruiter. Please send approved by your mentor quizzes to recruiters@gentoo.org. After that contact me by IRC or email to schedule the first review session. Note, that each time you'll send something to recruiters@gentoo.org don't forget to add a comment to this bug. Thank you.
Comment 5 Daniel Pielmeier gentoo-dev 2009-04-04 13:43:20 UTC
Ebuild and end quiz sent to recruiters.
Comment 6 Peter Volkov (RETIRED) gentoo-dev 2009-04-06 11:39:50 UTC
Daniel passed ebuild quiz review yesterday. Unfortunately today he mailed me that he has some issues with hardware and it's hard to predict how long it'll take to resolve them, so it's possible that we'll have to delay recruitment a bit.

Daniel as soon as you'll have hardware fixed, ping me either by mail or in IRC and we'll reschedule review of end of mentoring quiz. I hope it doesn't take too long to fix hardware since these days it's impossible to imagine life without computer ;)
Comment 7 Daniel Pielmeier gentoo-dev 2009-05-08 18:14:47 UTC
Revised quizzes sent to recruiters along with the ebuild.
Comment 8 Peter Volkov (RETIRED) gentoo-dev 2009-06-20 08:25:58 UTC
@infra: Please, subscribe, billie@gentoo.org on gentoo-core. tia
Comment 9 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-06-20 18:49:50 UTC
-core/-dev-announce done.
Comment 10 Peter Volkov (RETIRED) gentoo-dev 2009-08-15 18:05:11 UTC
Finally announcement sent. Sorry for delay.

Daniel, although we discussed this on Irc, here I duplicate some information on what you need to do (or already did) just for reference:

- subscribe to mailing lists with @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums count)
- send yourself mail to create .maildir
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email

For the mentor: well, you were supposed to follow Daniel commits for one month, but since I was lagging I checked his commits now and everything looks ok. Enjoy free time :)

Fixed.